xapian-core 2.0.0

Namespaces | Macros | Functions
xapian.h File Reference

Public interfaces for the Xapian library. More...

## Namespaces
namespace | Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Functions
const char * | Xapian::version_string ()
| Report the version string of the library which the program is linked with.
int | Xapian::major_version ()
| Report the major version of the library which the program is linked with.
int | Xapian::minor_version ()
| Report the minor version of the library which the program is linked with.
int | Xapian::revision ()
| Report the revision of the library which the program is linked with.

## Detailed Description

Public interfaces for the Xapian library.